#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> kasc_set

#[ CREATE TABLE ZACATEK ]#
    master_id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ' '::bpchar,
    uz_cislo numeric(4,0) NOT NULL DEFAULT 0,
    max_ucis numeric(5,0) NOT NULL DEFAULT 0,
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT kasc_set_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#


#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#